
/* containers */

.MASB .event-header .Head {
    background: url(/Portals/_default/Containers/MASB/images/calendar.jpg) left 0px no-repeat;
    padding-left: 33px;
	color:#151515;
	font-size:140%;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:5px;
}

.MASB .news-header {
	margin-bottom:10px;
}

.MASB .event-header {
	margin-bottom:10px;
}

.MASB .news-header .Head {
    background:#ffffff;
	padding-right:12px;
	color:#151515;
	font-size:140%;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:5px;
	width:100%;
}

.MASB .event-text, .MASB .news-text, .MASB .text-01  {
	margin-top:10px;
}

.MASB .header-01 .Head {
    background:#ffffff;
	color:#151515;
	font-size:160%;
	font-weight:600;
	padding-bottom:5px;
}

.headline-header {
    background: url(/Portals/_default/skins/MASB/images/headline.jpg) center 5px no-repeat;
    padding: 50px 10px 10px 10px;
    border: 1px solid #B0CEE1;
}

.headline-text {
	font-size:86.66%;
}

.headline-text ul {
    margin: 0px 0 0 5px;
    padding: 0px 0 0 10px;
}

.headline-text li {
    font-size: 86.66%; /* 13/15 */
    margin-bottom: 20px;
}

.headline-text li a{
    color: #2D2D2D;
}

.headline-text li:last-child {
   margin-bottom: 0px;
}






